.clearfix {
    *zoom: 1;
}

.uk-form-horizontal .uk-form-label {
    display: none !important;
}

.uk-form-horizontal .uk-form-controls {
    margin-left: 0;
}

.uk-form input[type=checkbox]:not(:disabled), .uk-form input[type=radio]:not(:disabled) {
    margin-right: 10px;
}

.uk-form input:not([type=radio]):not([type=checkbox]), .uk-form select {
    width: 100%;
}

.clearfix:before,
.clearfix:after {
    display: table;
    content: "";
    line-height: 0;
}

.clearfix:after {
    clear: both;
}

.hide-text {
    font: 0/0 a;
    color: transparent;
    text-shadow: none;
    background-color: transparent;
    border: 0;
}

.input-block-level {
    display: block;
    width: 100%;
    min-height: 30px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

#wrapper,
#footer-wrapper {
    background: url(../images/texture.jpg) 50% 0 #999999;
}

.itemid-101 #component > div.page-featured.page-featured__home > div > div > div.item_header,
.itemid-167 .span3 .page-category .page_header,
.itemid-199 .span3 .page-category .page_header,
.view-featured .item_header {
    display: none;
}

ul.category-modulehome-job {
    list-style: none
}

ul.category-modulehome-job li {
    background: #fff;
    min-height: 340px;
    display: inline;
    float: left;
    width: 23%;
    margin: 5px;
    padding: 5px;
}


/*======================= TYPOGRAPHY =======================*/

h1,
h2,
h3,
h4,
h5,
h6 {
    margin-top: 0;
}

h1 {
    font-size: 42px;
    color: #009900;
    text-transform: uppercase;
    font-family: 'Open Sans Condensed', sans-serif;
    line-height: 38px;
    margin: 0 0 20px;
}

h2,
legend {
    font-size: 22px;
    line-height: 37px;
    color: #99cc99;
    text-transform: uppercase;
    font-family: 'Open Sans Condensed', sans-serif;
    margin: 0 0 20px;
    border: none;
}

h3 {
    color: #99cc99;
    text-transform: uppercase;
    font-size: 22px;
    font-family: 'Open Sans Condensed', sans-serif;
    line-height: 37px;
    margin: 0;
}

h4 {
    font-size: 24px;
    text-transform: uppercase;
    line-height: 26px;
    font-family: 'Open Sans Condensed', sans-serif;
}

h5 {
    font-size: 18px;
    text-transform: uppercase;
    line-height: 20px;
    font-family: 'Open Sans Condensed', sans-serif;
}

h6 {
    font: inherit;
    font-weight: bold;
    font-family: 'Open Sans Condensed', sans-serif;
    color: #006600;
    text-transform: uppercase;
    font-size: 14px;
    margin-bottom: 16px;
}

h6 span {
    color: #fff;
}

h6 a {
    color: inherit;
}

h6 a:hover {
    color: #99cc99;
}

.page_header h1 {
    color: #009900;
}

p {
    margin-bottom: 18px;
}

.icons-marker {
    font-size: 15.6px;
    line-height: 18px;
}


/*Buttons*/

.btn-primary,
.btn-info,
.btn_info {
    padding: 0;
    font-size: 12px;
    line-height: 18px;
    border: none;
    color: #009900;
    text-transform: uppercase;
    text-shadow: none;
    font-weight: bold;
    text-decoration: underline;
    font-family: 'Open Sans Condensed', sans-serif;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    background: none;
    position: relative;
    letter-spacing: 1px;
    margin-right: 13px;
    -webkit-transition: all 0.5s ease !important;
    -moz-transition: all 0.5s ease !important;
    -o-transition: all 0.5s ease !important;
    transition: all 0.5s ease !important;
}

.btn-primary:after,
.btn-info:after,
.btn_info:after {
    position: absolute;
    right: -13px;
    top: 6px;
    border-left: 4px solid #009900;
    border-top: 3px solid transparent;
    border-bottom: 3px solid transparent;
    content: ' ';
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
    pointer-events: none;
}

.btn-primary.active,
.btn-info.active,
.btn_info.active,
.btn-primary:active,
.btn-info:active,
.btn_info:active,
.btn-primary:focus,
.btn-info:focus,
.btn_info:focus,
.btn-primary:hover,
.btn-info:hover,
.btn_info:hover {
    box-shadow: none;
    outline: none;
    color: #535353;
    background: none;
    text-decoration: underline;
}

.btn-primary.active:after,
.btn-info.active:after,
.btn_info.active:after,
.btn-primary:active:after,
.btn-info:active:after,
.btn_info:active:after,
.btn-primary:focus:after,
.btn-info:focus:after,
.btn_info:focus:after,
.btn-primary:hover:after,
.btn-info:hover:after,
.btn_info:hover:after {
    border-left: 4px solid #535353;
}

#searchForm .btn-primary {
    text-decoration: none !important;
    margin: 5px 0 0;
}

#searchForm .btn-primary:after {
    display: none;
}


/*Lists*/

ul.categories-module h5 {
    font-size: 1em;
    line-height: inherit;
    font-weight: normal;
    margin: 0;
}


/*Pagination*/

.pagination {
    margin: 0 0 52px 20px;
}

.pagination ul {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    border: none;
    box-shadow: none;
    margin: 0 auto;
}

.pagination ul li {
    margin: 0 10px 0 0;
    float: left;
    text-transform: uppercase;
    font-family: 'Open Sans Condensed', sans-serif;
    font-size: 18px;
    line-height: 24px;
    font-weight: 700;
}

.pagination ul li.pagination-start,
.pagination ul li.pagination-end {
    display: none;
}

.pagination ul li.pagination-prev .pagenav {
    position: relative;
}

.pagination ul li.pagination-prev .pagenav:before {
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
    position: absolute;
    left: -18px;
    top: 0;
    content: ' ';
    border-top: 12px solid transparent;
    border-bottom: 12px solid transparent;
}

.pagination ul li.pagination-prev a.pagenav:before {
    border-right: 12px solid #009900;
}

.pagination ul li.pagination-prev a.pagenav:hover:before {
    border-right: 12px solid #808080;
}

.pagination ul li.pagination-prev span.pagenav:before {
    border-right: 12px solid #808080;
}

.pagination ul li.pagination-next .pagenav {
    position: relative;
}

.pagination ul li.pagination-next .pagenav:after {
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
    position: absolute;
    right: -18px;
    top: 0;
    content: ' ';
    border-top: 12px solid transparent;
    border-bottom: 12px solid transparent;
}

.pagination ul li.pagination-next a.pagenav:after {
    border-left: 12px solid #009900;
}

.pagination ul li.pagination-next a.pagenav:hover:after {
    border-left: 12px solid #808080;
}

.pagination ul li.pagination-next span.pagenav:after {
    border-left: 12px solid #808080;
}

.pagination ul li .pagenav {
    line-height: inherit;
    color: #555555;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    border: none;
    box-shadow: none;
    background: none !important;
    padding: 0;
}

.pagination ul li span.pagenav {
    color: #555555;
}

.pagination ul li a.pagenav {
    color: #007f79;
}

.pagination ul li a.pagenav:hover {
    background: none;
    color: #535353;
}

.pagination ul li.num span.pagenav {
    color: #535353;
}

.pagination ul li * {
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}


/*Forms*/

input[type='radio'],
input[type='checkbox'] {
    margin: 3px 0 0;
}


/* Images */

.item_img,
.category_img {
    margin-bottom: 23px;
    max-width: 100%;
}

.img-intro__left {
    width: 50px!important
}

.img-intro__left,
.img-full__left {
    float: left;
    margin: 0 22px 9px 0;
}

.img-intro__right,
.img-full__right {
    float: right;
    margin: 0 18px 9px 0;
}

select,
textarea,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
.uneditable-input {
    color: #535353;
}


/*======================= TOP =======================*/


/*======================= HEADER =======================*/

#header-row {
    background: #fff;
    padding: 39px 0 29px;
}

#header-row #logo {
    /*padding-top: 13px;*/
}

#header-row .strategy {
    /* padding-top: 17px;*/
    margin-top: 33px;
    text-align: center;
}

#header-row .strategy h3 {
    font-size: 33px;
}

#header-row .mod-custom__strategy,
#header-row .strategy h3 {
    padding-right: 10%
}

#header-row .contacts {
    color: #1b1b1b;
    /*text-transform: uppercase;*/
    font-family: 'Open Sans Condensed', sans-serif;
    font-weight: bold;
    font-size: 15px;
}

#header-row .contacts h3 {
    margin: 0 0 5px;
}

#header-row .contacts a {
    color: #009900;
}

#header-row .contacts a:hover {
    color: #99cc99;
}

.scrolled #header-row {
    margin-bottom: 51px;
}


/*======================= NAVIGATION =======================*/

#navigation-row {
    background: #808080;
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.28) inset;
    padding: 0 0 2px;
    position: relative;
}

#navigation-row:after {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 1px;
    content: ' ';
    background: #009900;
}

.scrolled #navigation-row {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 100;
}

.select-menu {
    display: none;
}

.navigation ul.sf-menu {
    position: relative;
    /*SubMenu Styles*/
    /*Define 1st SubMenu position*/
    /*Define menu width*/
    /*Define SubMenu position*/
    /*Define 2nd+ SubMenu position*/
}

.navigation ul.sf-menu > li {
    padding: 0;
    margin: 0 35px;
    height: 48.6px;
    text-transform: uppercase;
}

.navigation ul.sf-menu > li.active > a,
.navigation ul.sf-menu > li.sfHover > a,
.navigation ul.sf-menu > li.current > a,
.navigation ul.sf-menu > li:hover > a,
.navigation ul.sf-menu > li.active > span,
.navigation ul.sf-menu > li.sfHover > span,
.navigation ul.sf-menu > li.current > span,
.navigation ul.sf-menu > li:hover > span {
    color: #1f1f1f;
}

.navigation ul.sf-menu > li.active:before,
.navigation ul.sf-menu > li.sfHover:before,
.navigation ul.sf-menu > li.current:before,
.navigation ul.sf-menu > li:hover:before {
    position: absolute;
    top: 0;
    left: 50%;
    margin-left: -7px;
    border-top: 7px solid #fff;
    border-left: 7px solid transparent;
    border-right: 7px solid transparent;
    content: ' ';
}

.navigation ul.sf-menu > li > a,
.navigation ul.sf-menu > li > span {
    font-size: 15px;
    line-height: 48.6px;
    font-family: 'Open Sans Condensed', sans-serif;
    color: #ffffff;
    height: 48.6px;
    font-weight: bold;
    display: block;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

.navigation ul.sf-menu > li > a:hover,
.navigation ul.sf-menu > li > span:hover {
    color: #1f1f1f;
}

.navigation ul.sf-menu > li > a:hover > span,
.navigation ul.sf-menu > li > span:hover > span {
    background-position: center bottom !important;
}

.navigation ul.sf-menu li:hover > ul,
.navigation ul.sf-menu li.sfHover > ul {
    top: 49.6px;
    left: -20px;
}

.navigation ul.sf-menu ul {
    width: 242px;
}

.navigation ul.sf-menu li li:hover ul,
.navigation ul.sf-menu li li.sfHover ul {
    top: -25px;
    left: 243px;
}

.navigation ul.sf-menu li li li:hover ul,
.navigation ul.sf-menu li li li.sfHover ul {
    top: -25px;
    left: 243px;
}

.navigation ul.sf-menu ul {
    background: #808080;
    padding: 25px 0;
}

.navigation ul.sf-menu ul li {
    margin: 0 0 1px 0;
}

.navigation ul.sf-menu ul li a,
.navigation ul.sf-menu ul li span {
    font-size: 14px;
    line-height: 24px;
    font-family: 'Open Sans Condensed', sans-serif;
    color: #ffffff;
    background: none;
    display: block;
    padding: 0 40px;
    font-weight: bold;
    text-decoration: none;
}

.navigation ul.sf-menu ul li a:hover,
.navigation ul.sf-menu ul li span:hover {
    background: #01a101;
    color: #000000;
}

.navigation ul.sf-menu ul li.sfHover > a,
.navigation ul.sf-menu ul li.sfHover > span {
    background: #01a101;
    color: #000000;
}

.navigation ul.sf-menu ul li.active > a,
.navigation ul.sf-menu ul li.active > span {
    background: #01a101;
    color: #000000;
}

.navigation ul.sf-menu ul li.firstItem {
    border: none;
}


/*======================= SHOWCASE =======================*/

#showcase-row {
    padding: 36px 0 60px;
}

#showcase-row .es-carousel ul li a {
    display: block;
    position: relative;
    color: #fff;
    overflow: hidden;
    background: #fff;
}

#showcase-row .es-carousel ul li a .intro {
    position: absolute;
    top: -400px;
    left: 0;
    right: 0;
    padding: 99px 35px 23px 35px;
    background: #fff;
    z-index: 2;
    -webkit-transition: top 0.2s 0.2s ease;
    -moz-transition: top 0.2s 0.2s ease;
    -o-transition: top 0.2s 0.2s ease;
    transition: top 0.2s 0.2s ease;
    -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.3);
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.3);
}

#showcase-row .es-carousel ul li a .intro p {
    color: #fff;
    -webkit-transition: color 0.2s ease;
    -moz-transition: color 0.2s ease;
    -o-transition: color 0.2s ease;
    transition: color 0.2s ease;
}

#showcase-row .es-carousel ul li a .intro:after {
    position: absolute;
    top: 100%;
    left: 34px;
    content: ' ';
    border-top: 6px solid #fff;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    border-left: 6px solid rgba(255, 255, 255, 0);
    border-right: 6px solid rgba(255, 255, 255, 0);
}

#showcase-row .es-carousel ul li a h4 {
    position: absolute;
    color: #fff;
    top: 30px;
    left: 32px;
    right: 32px;
    z-index: 3;
    -webkit-transition: all 0.2s 0.2s ease;
    -moz-transition: all 0.2s 0.2s ease;
    -o-transition: all 0.2s 0.2s ease;
    transition: all 0.2s 0.2s ease;
}

#showcase-row .es-carousel ul li a h4:after {
    content: ' ';
    background: url(../images/marker.gif) 0 75% no-repeat;
    display: inline-block;
    width: 5px;
    height: 26px;
    margin-left: 5px;
}

#showcase-row .es-carousel ul li a img {
    position: relative;
    top: 0;
    display: block;
    -webkit-transition: top 0.2s 0.2s ease;
    -moz-transition: top 0.2s 0.2s ease;
    -o-transition: top 0.2s 0.2s ease;
    transition: top 0.2s 0.2s ease;
}

#showcase-row .es-carousel ul li a:hover h4 {
    color: #1c1c1c;
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all 0.2s ease;
}

#showcase-row .es-carousel ul li a:hover .intro {
    -webkit-transition: top 0.2s ease;
    -moz-transition: top 0.2s ease;
    -o-transition: top 0.2s ease;
    transition: top 0.2s ease;
    top: 0;
}

#showcase-row .es-carousel ul li a:hover .intro p {
    -webkit-transition: color 0.2s 0.2s ease;
    -moz-transition: color 0.2s 0.2s ease;
    -o-transition: color 0.2s 0.2s ease;
    transition: color 0.2s 0.2s ease;
    color: #a7a7a7;
}

#showcase-row .es-carousel ul li a:hover img {
    top: 110px;
    -webkit-transition: top 0.2s ease;
    -moz-transition: top 0.2s ease;
    -o-transition: top 0.2s ease;
    transition: top 0.2s ease;
}


/*======================= FEATURE =======================*/


/*======================= MAINTOP =======================*/


/*======================= CONTENT TOP =======================*/


/*======================= CONTENT =======================*/

#content-row {
    padding: 62px 0 0;
}

.view-article #aside-left,
.view-article #aside-right {
    display:
}

.view-featured.body__home #content-row {
    padding: 52px 0 0;
    background: url(../images/main_bg.png);
    position: relative;
}

.body__home #content-row:before {
    position: absolute;
    content: ' ';
    top: -1px;
    height: 3px;
    left: 0;
    width: 100%;
}

.body__home #content-row:after {
    position: absolute;
    content: ' ';
    bottom: -2px;
    height: 3px;
    left: 0;
    width: 100%;
}

.item {
    margin-bottom: 38px;
}

.page-header {
    border: none;
    padding: 0;
    margin: 0;
}

.body__blog h6 {
    margin: 0 0 3px;
}


/*===== Gallery Page ======*/


/*===== Team Page ======*/

.list1 {
    list-style: none;
}

.list1 ul {
    list-style: none;
    margin: 0;
}

.list1 li {
    list-style: none;
    font-weight: bold;
    font-size: 14px;
    padding: 0 0 12px 14px;
}

.list1 li a {
    display: inline;
    position: relative;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

.list1 li a:before {
    position: absolute;
    left: -14px;
    top: 6px;
    border-left: 4px solid #007f79;
    border-top: 3px solid transparent;
    border-bottom: 3px solid transparent;
    content: ' ';
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
    pointer-events: none;
}

.list1 li a:hover {
    background: none;
}

.list1 li a:hover:before {
    border-left: 4px solid #535353;
}

.home p {
    margin-bottom: 25px;
}

.home img {
    margin: 0 0 15px;
}

.home h5 {
    color: #009900;
    font-size: 13px;
    line-height: 18px;
    letter-spacing: 1px;
}

.team p {
    margin-bottom: 28px;
}

.team img {
    margin-bottom: 22px;
}

.team h6 {
    color: #006600;
    margin-bottom: 4px;
}

#aside-right .moduletable {
    margin-bottom: 38px;
}


/*======================= CONTENT BOTTOM =======================*/


/*======================= MAINBOTTOM =======================*/

#mainbottom-row {
    padding: 28px 0 0;
}

#mainbottom-row .moduletable {
    margin-bottom: 28px;
}

#mainbottom-row .news {
    padding: 28px 0 0;
    margin-bottom: 0;
}

#mainbottom-row .news .item_published {
    font-size: 18px;
    font-weight: bold;
    font-family: 'Open Sans Condensed', sans-serif;
    margin: 0 0 10px;
}

#mainbottom-row .news .item_published a {
    color: #009900;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

#mainbottom-row .news .item_published a:hover {
    color: #525252;
}

#mainbottom-row .news h4 {
    color: #000000;
    font-size: 20px;
    line-height: 20px;
}

#mainbottom-row .news h4 a {
    color: inherit;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

#mainbottom-row .news h4 a:hover {
    color: #99cc99;
}

#mainbottom-row .news p {
    margin: 0 0 8px;
}

#mainbottom-row .teach a {
    display: block;
    padding: 24px 25px 25px 28px;
    background: #1e1e1e;
    border: 1px solid #292929;
}

#mainbottom-row .teach a * {
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

#mainbottom-row .teach a h5 {
    color: #009900;
}

#mainbottom-row .teach a > span {
    text-transform: uppercase;
    font-size: 13px;
    font-weight: bold;
    text-decoration: underline;
    font-family: 'Open Sans Condensed', sans-serif;
    line-height: 16px;
    display: block;
    padding-right: 30px;
}

#mainbottom-row .teach a > span span {
    position: relative;
}

#mainbottom-row .teach a > span span:after {
    position: absolute;
    right: -14px;
    top: 6px;
    border-left: 4px solid #007f79;
    border-top: 3px solid transparent;
    border-bottom: 3px solid transparent;
    content: ' ';
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

#mainbottom-row .teach a:hover h5 {
    color: #535353;
}

#mainbottom-row .teach a:hover > span span:after {
    border-left: 4px solid #535353;
}


/*======================= BOTTOM =======================*/


/*======================= FOOTER =======================*/

#copyright-row {
    border-top: 1px solid #292929;
    padding: 27px 0 0;
}

#copyright-row .mod-footer {
    text-transform: uppercase;
    font-size: 11px;
    letter-spacing: 0.05em;
    font-weight: bold;
    font-family: 'Open Sans Condensed', sans-serif;
    color: #414141;
}

#copyright-row .mod-footer a {
    color: inherit;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

#copyright-row .mod-footer a:hover {
    color: #fff;
}

#copyright-row .siteName {
    display: block;
    background: url(../images/footer-logo.png);
    width: 123px;
    height: 33px;
    font-size: 0;
    line-height: 0;
    overflow: hidden;
    text-indent: -1000px;
}

#copyright-row .footer_list {
    padding: 15px 0 0;
}

#copyright-row .footer_list li {
    padding: 0 0 8px 14px;
}

#copyright-row .footer_list li a {
    display: inline;
    position: relative;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

#copyright-row .footer_list li a:before {
    position: absolute;
    left: -14px;
    top: 6px;
    border-left: 4px solid #007f79;
    border-top: 3px solid transparent;
    border-bottom: 3px solid transparent;
    content: ' ';
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
    pointer-events: none;
}

#copyright-row .footer_list li a:hover {
    background: none;
}

#copyright-row .footer_list li a:hover:before {
    border-left: 4px solid #535353;
}

#copyright-row .clients .mod-custom {
    margin-left: -22px;
}

#copyright-row .clients a {
    margin: 0 0px 0 22px;
}

#copyright-row .clients a img {
    margin: 0 0 22px;
}


/*===== Social Media ======*/

.social {
    margin: 0;
}

.social li {
    margin: 0 0 0 23px;
}

.social li a {
    overflow: hidden;
    text-indent: -1000px;
}

.social li a:hover {
    background-position: left bottom;
}

.social li:first-child {
    margin: 0;
}

/*===== form ======*/

.col25 {
    width: 25%;
    float: left;
}

.col75 {
    width: 75%;
    float: left;
}

button#Send {
    background: #01a101;
    padding: 5px 40px;
    letter-spacing: 1px;
    text-transform: uppercase;
}

.body__menu-contact .rsform-block.rsform-block-name {
  /*width: 33.333%;*/
  /*float: left;*/
  margin-bottom: 0 !important;
}

.body__menu-contact .rsform-block.rsform-block-email {
  /*width: 33.333%;*/
  /*float: left;*/
  margin-bottom: 0 !important;
}

.body__menu-contact .rsform-block.rsform-block-subject {
  /*width: 33.333%;*/
  /*float: left;*/
  margin-bottom: 0 !important;
}

.body__menu-contact .rsform-block.rsform-block-message textarea {
    width: 100%;
    box-sizing: content-box;
}

.rsform-block input {
    padding: 10px;
    box-sizing: content-box;
}

.body__menu-contact div.formBody {
    display: block;
    float: left !important;
}

.body__menu-contact .formResponsive .formHorizontal .formControlLabel {
  float: none !important;
  display: none !important;
}

.body__menu-contact .formResponsive .formHorizontal .formControls {
  margin-left: 0 !important;
}

.body__menu-contact .rsform-block.rsform-block-file {
    clear: both;
}